### Method

# WebKit2WebExtension DOMHTMLInputElement get_default_checked

#### Declaration [src]

    gboolean
    webkit_dom_html_input_element_get_default_checked (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:default-checked`

#### Return value

Returns: | `gboolean`
| A #gboolean.